aiofiles==0.8.0
bcrypt==4.0.1
fastapi==0.61.1
httpcore<=0.15
inflect==4.1.0
passlib==1.7.2
py2neo>=2021
pydantic==1.10.11
Pygments==2.14.0
PyInquirer==1.0.3
python-dotenv==0.15.0
python-jose==3.3.0
python-keycloak>=2.12.0
python-multipart==0.0.5
pytz==2022.7.1
PyYAML>=6.0
requests>=2.28.2
starlette==0.13.6
uvicorn>=0.11.8
httpx==0.24.1
